import { TouchVelocityReading } from "./TouchVelocityReading";
import { Base, Type } from "./type";
export declare class TouchVelocityTracker extends Base {
    private a;
    private d;
    g(a: number, b: number, c: number): void;
    f(): void;
    b(a: number): TouchVelocityReading;
    static $t: Type;
}
